Subject: sorry

From: David Pittman <[email-masked]>
Date: Sat, 28 Mar 1998 01:26:40 -0500

I didn't mean to send the same message twice.  I received an error for
some reason saying that the first one wasn't sent even thought it was.